Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Search for banks globally by name or BIC.
GET /services/bank/search
curl -X GET "https://api.edge.bh/api/v1/services/bank/search?q=deutsche+bank" \ -H "Authorization: Bearer sk_live_your_key_here"
{ "search": "deutsche bank", "results": [ { "bic": "DEUTDEFF", "bank_code": "50070010", "bank": "Deutsche Bank AG", "country_code": "DE", "city": "Frankfurt am Main" } ], "total": 1, "page": 1, "per_page": 20 }